Subject: bug#4879: Crash in xmenu_show

From: Juri Linkov <[email-masked]>
Date: Fri, 06 Nov 2009 23:10:27 +0200

> What does it mean, exactly?  Why didn't you send the report using "M-x
> report-emacs-bug RET", where all this information is automatically
> included?

`M-x report-emacs-bug RET' includes irrelevant information - the date
it inserts in the version string is the date of compilation that
provides no help to reproduce the bug.  Is it possible to replace it
with the date of the last CVS checkout/update that says exactly what
state of the code repository contains the bug?

-- 
Juri Linkov
http://www.jurta.org/emacs/